Subject: [IGSMAIL-2419] Central Asia sites
From: Oivind Ruud
Date: Fri, 13 Aug 1999 14:02:47 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug 13 14:02:47 PDT 1999      Message Number 2419
******************************************************************************

Author: Oivind Ruud
Subject: Central Asia sites

Subject: Temporary interruption in Central Asia data

Due to some data configuration and data handling problems of the Central
Asia sites (chum, kumt, pol2, shas, sele) we have halted the forwarding of
the data from these sites. We hope to have the problems resolved by early
next week, and will resume data forwarding and also forward the backlogged
data at that point.

My apologies for any inconveniences this may cause.

Oivind Ruud

[Mailed From: "Oivind Ruud" <[email-masked]>]